export BINDIR=/bin
export MANDIR=/man
export INSTALL_ROOT=/usr/local
export INCLUDEDIR=/include
export LIBDIR=/lib$(LIB64)

all:
	cd build_env/stub_libs && $(MAKE) 

install:
	cd build_env/stub_libs && $(MAKE) install
	cd build_env/headers && $(MAKE) install

clean:
	cd build_env/stub_libs && $(MAKE) clean

